
Grupo III - Feature #613

Support # 620 (New): Fase II: Programación Rasperry-Pi o Arduino

VII. Estudio de las características de los microcontroladores

08/19/2019 04:43 PM - Jorge Fernandez

Status: New Start date: 09/17/2019

Priority: Normal Due date: 09/30/2019

Assignee: Nicolas Colque % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 04:58 PM - Jorge Fernandez

- Start date changed from 09/24/2019 to 09/17/2019

- Estimated time changed from 6.00 to 12.00

#2 - 08/19/2019 05:00 PM - Jorge Fernandez

- Assignee set to Jorge Fernandez

#3 - 08/19/2019 05:11 PM - Jorge Fernandez

- Priority changed from High to Normal

#4 - 08/19/2019 05:12 PM - Jorge Fernandez

- Assignee changed from Jorge Fernandez to Nicolas Colque

#5 - 09/10/2019 10:41 AM - Jorge Fernandez

- Parent task set to #620

#6 - 10/01/2019 05:14 PM - Jorge Fernandez

- % Done changed from 0 to 100
